## ros-indigo-cob-environments 0.6.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_environments)
find_package(catkin REQUIRED)
catkin_metapackage()
