=== debian/control ===
Source: ros-indigo-cob-environments
Section: misc
Priority: extra
Maintainer: Jannik Abbenseth <jba@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_environments
Standards-Version: 3.9.2

Package: ros-indigo-cob-environments
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-default-env-config
Description: This stack holds packages for IPA default environment configuration.
